h1, h2, h3, h4, h5, h6, a, p, span, ul, li, ol, div, input[type="text"] {
  font-family: 'Open Sans', sans-serif; }

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important; }

body {
  background: #428f9c; }
  body:before {
    display: none; }

.hidden {
  display: none !important; }

#page {
  width: 1028px;
  max-width: 1028px;
  background: #fff;
  margin: 95px auto 0;
  background-color: #FFF;
  -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.5), inset 0px 0px 50px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.5), inset 0px 0px 50px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.5), inset 0px 0px 50px 0px rgba(0, 0, 0, 0.25); }
  #page.home {
    box-shadow: none !important;
    margin-top: 0px !important;
    background: none !important;
    background-color: transparent !important; }
    #page.home .site-header {
      display: none !important; }
    #page.home .site-main {
      padding-top: 0 !important; }

header.site-header {
  margin: 0;
  padding: 10px 0 0 0;
  background: none;
  height: 162px;
  position: relative; }
  header.site-header .site-branding {
    width: 300px;
    float: left; }
    header.site-header .site-branding .site-title {
      background: url("../images/logo.png") 0 0 no-repeat;
      width: 251px;
      height: 219px;
      margin-top: -90px; }
    header.site-header .site-branding .site-title {
      text-indent: -9999px;
      margin-left: 25px; }
      header.site-header .site-branding .site-title a {
        display: block;
        height: 100%; }
    header.site-header .site-branding h2 {
      color: #0e562e;
      text-align: center;
      margin-top: 20px;
      padding-left: 15px; }
    header.site-header .site-branding .site-description {
      display: none; }
  header.site-header .banner {
    width: 600px;
    margin-top: 30px;
    float: right; }
    header.site-header .banner h4 {
      font-weight: normal;
      text-align: center; }
    header.site-header .banner img {
      display: block;
      margin: 20px auto 0; }

#content {
  max-width: 100%;
  width: 100%;
  margin-left: 0;
  padding: 0 25px; }

.site-main {
  padding-top: 25px; }

article.hentry {
  margin: 0;
  padding-top: 0;
  box-shadow: none; }
  article.hentry .entry-content {
    padding: 0;
    font-size: 13px; }

.locator .left {
  width: 350px;
  float: left;
  padding: 10px;
  padding-left: 0; }
.locator .right {
  width: 550px;
  float: right;
  padding: 10px;
  padding-right: 0; }
.locator .filter {
  min-height: 600px; }
  .locator .filter input {
    width: 250px;
    height: 30px;
    float: left; }
  .locator .filter button {
    width: 75px;
    height: 30px;
    float: right;
    line-height: 1;
    padding: 0;
    background: #0e562e;
    border-radius: 5px; }
.locator #store-list {
  padding-top: 15px;
  float: left;
  height: 515px;
  overflow-y: scroll; }
  .locator #store-list .store h3 {
    font-size: 14px; }
  .locator #store-list .store ul {
    list-style: none;
    margin-bottom: 15px; }
    .locator #store-list .store ul li {
      font-size: 13px; }

.error-login {
  font-weight: normal; }

.site-footer {
  box-shadow: none;
  width: 100%;
  background: none;
  margin-left: 0;
  width: 950px;
  max-width: 950px; }
  .site-footer .site-info {
    padding: 10px 0;
    color: #fff;
    width: 100%; }
    .site-footer .site-info p {
      margin-bottom: 0;
      font-size: 12px; }

.loader {
  width: 100%;
  height: 551px;
  background: #fff;
  display: block;
  padding-top: 160px; }
  .loader img {
    text-align: center;
    display: block;
    margin: 0 auto;
    max-width: 20%; }

.ie8 .site-branding {
  float: left; }
.ie8 .site-info {
  margin-top: 0;
  margin-left: 0; }

@-moz-document url-prefix() {
  #searchByPostCode {
    padding: 0 10px; } }

.updater {
  visibility: hidden; }

/* CSS Document */
body {
  padding: 0;
  margin: 0;
  background: url(../images/background.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.vid_container {
  background-image: url(../images/container.png);
  width: 1028px;
  height: 928px;
  margin: auto; }

.container2 {
  background-image: url(../images/container2.png);
  width: 1028px;
  height: 928px;
  margin: auto; }

.youtube {
  padding-left: 67px;
  padding-top: 43px;
  width: 627px;
  height: 315px; }

.product {
  padding-left: 64px;
  padding-top: 135px;
  width: 566px;
  height: 380px; }
  .product img {
    margin-top: 50px; }

.ie8-bg {
  display: none; }

.ie8 #page {
  position: relative;
  z-index: 99; }

.ie8 .ie8-bg {
  z-index: 1;
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%; }
  .ie8 .ie8-bg img {
    width: 100%;
    height: 100%; }

.link-container {
  width: 315px;
  float: right;
  margin: 50px 40px 0 0; }
  .link-container a {
    display: block;
    width: 315px; }
    .link-container a:focus {
      outline: none !important; }
    .link-container a.discount {
      height: 45px;
      margin-top: 20px; }
    .link-container a.pharmasave {
      height: 60px;
      margin-top: 20px; }
    .link-container a.chemist {
      height: 80px; }

.banner .link-container {
  position: absolute;
  top: 0;
  width: 600px;
  margin: 90px 40px 0 0; }
  .banner .link-container a {
    float: left; }
    .banner .link-container a:focus {
      outline: none !important; }
    .banner .link-container a.discount {
      margin-top: 0;
      width: 210px; }
    .banner .link-container a.pharmasave {
      margin-top: 0px;
      width: 210px; }
    .banner .link-container a.chemist {
      height: 80px;
      width: 160px; }
